component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro < rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: audit allows tcp_max_per_addr + 1 connections
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=810749
duration: 5m
enabled: true
extra-nitrate: TC#0386982
extra-summary: /CoreOS/audit/Regression/bz810749-audit-allows-tcp-max-per-addr-1-connections
extra-task: /CoreOS/audit/Regression/bz810749-audit-allows-tcp-max-per-addr-1-connections
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=810749
recommend:
  - audit
  - nc
summary: Test for BZ#810749 (audit allows tcp_max_per_addr + 1 connections)
tag:
  - Tier2
  - Tier2security
test: ./runtest.sh
tier: '2'
name: /Regression/bz810749-audit-allows-tcp-max-per-addr-1-connections
order: 50
id:
path: /Regression/bz810749-audit-allows-tcp-max-per-addr-1-connections
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz810749-audit-allows-tcp-max-per-addr-1-connections/main.fmf
context: {}
